import config from "../../../config/index.js";
import { Users } from "../../../models/index.js";
export default ((mention)=>({
        type: "Mention",
        href: Users.isRemoteUser(mention) ? mention.uri : `${config.url}/users/${mention.id}`,
        name: Users.isRemoteUser(mention) ? `@${mention.username}@${mention.host}` : `@${mention.username}`
    }));
